<template>
  <div class="Followupdetailspage">
    <div class="Followuserinfo">
      <div class="userinfo-text">随访详情</div>
      <div class="userinfo-value">
        <span><i class="el-icon-user-solid"></i>吴龙</span><span>男</span
        ><span><i class="el-icon-user-solid"></i>13803963330</span
        ><span>出院时间：:2023-03-29 08:57:57</span>
      </div>
      <div><el-button type="success">随访后短信</el-button></div>
    </div>
    <div>
      <el-tabs type="border-card">
        <el-tab-pane>
          <span class="mulsz" slot="label"
            ><i class="el-icon-headset"></i> 语音详情1</span
          >
          <div class="borderdiv">语音详情1</div>
        </el-tab-pane>
        <el-tab-pane>
          <span class="mulsz" slot="label"
            ><i class="el-icon-headset"></i> 语音详情2</span
          >
          <div class="borderdiv">语音详情2</div>
        </el-tab-pane>
        <el-tab-pane>
          <span class="mulsz" slot="label"
            ><i class="el-icon-notebook-1"></i> 语音信息</span
          >
          <div class="borderdiv">语音信息</div>
        </el-tab-pane>
        <el-tab-pane>
          <span class="mulsz" slot="label"
            ><i class="el-icon-phone-outline"></i> 外呼信息</span
          >
          <div class="borderdiv">外呼信息</div>
        </el-tab-pane>
        <el-tab-pane>
          <span class="mulsz" slot="label"
            ><i class="el-icon-s-operation"></i> 标签状态</span
          >
          <div class="borderdiv">
            <el-radio v-model="radio" label="1">不处理</el-radio>
            <el-radio v-model="radio" label="2">继续跟踪</el-radio
            ><el-radio v-model="radio" label="3">通知医院就诊</el-radio>
          </div>
        </el-tab-pane>
      </el-tabs>
    </div>
  </div>
</template>

<script>
export default {
  data() {
    return {
      radio: "1",
      userid: "",
    };
  },

  created() {},

  methods: {},
};
</script>

<style lang="scss" scoped>
.Followuserinfo {
  margin: 20px 10px;
  display: flex;
  align-items: center;
  .userinfo-text {
    font-size: 20px;
    margin-right: 20px;
  }
  .userinfo-value {
    color: rgb(15, 139, 211);
    span {
      margin-right: 20px;
    }
  }
}
.borderdiv {
  min-height: 60vh;
}
.mulsz {
  font-size: 25px;
  margin-top: 20px;
}
</style>
